[SciPy-user] Problems with Scipy on OS X

Alimamy Bangura a.bangura1 at physics.ox.ac.uk
Sat Jun 11 08:46:41 CDT 2005


Hi,

I hope someone can help me.

I have tried to install scipy on a clean install of OS X 10.3. I have 
the full installation of the Developer tools and followed the 
instructions at 
http://www.scipy.org/documentation/Members/fonnesbeck/osx_build.txt

I seemed to have successfully installed all the components and I then 
tried the scipy.test and got this.

bangura$ python
Python 2.3 (#1, Sep 13 2003, 00:49:11)
[GCC 3.3 20030304 (Apple Computer, Inc. build 1495)] on darwin
Type "help", "copyright", "credits" or "license" for more information.
 >>> import scipy
 >>> from scipy import *
 >>> t=scipy.test()

Fatal Python error: Interpreter not initialized (version mismatch?)
Abort trap

Any ideas about how to go about fixing this problem.

cheers,

Ali



More information about the SciPy-user mailing list